/publisher/:uid
curl --request GET \
--url https://api.tagdeliver.com/v1/publisher/{uid} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.tagdeliver.com/v1/publisher/{uid}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.tagdeliver.com/v1/publisher/{uid}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"results": {
"uid": 18620,
"organisation": 3,
"domain": "example.com",
"display_name": "",
"label": null,
"tier": 3,
"config": {
"rss_feed": "",
"contextual": true,
"pcd": false,
"global_css": ".ci-ymal{color:#000;font-size:.7em!important;line-height:22px!important;pointer-events:none;text-align:center"
},
"date_added": "2023-07-13 15:21:09",
"status": 1,
"status_app": 0,
"tag_version": "master.49855096",
"target_branch": "master",
"iabCategories": "IAB20,IAB20-3",
"approved": true,
"logo": null,
"logo_dark": null,
"o&o": null,
"custom_kv": {
"ci_page_path": "window.location.pathname",
"ci_page_id": "window?.REBELMOUSE_BOOTSTRAP_DATA?.post?.id",
"segment": "window?.cXsegmentIds"
},
"beta": false,
"deploy_freeze": {
"start": null,
"end": null
},
"approval_status": 1,
"third_party_adstxt": "",
"third_party_app_adstxt": ""
},
"success": true
}Publisher
/publisher/:uid
Fetches all the publisher level settings for the given publisher
GET
/
v1
/
publisher
/
{uid}
/publisher/:uid
Was this page helpful?
⌘I